import request from "@/utils/request.js";

//查看会馆列表
export function auction_gu(data) {
	return request({
		url: '/api/auction/auction_gu',
		method: 'get',
		data
	});
}

//查看场次列表
export function auction_list(data) {
	return request({
		url: '/api/auction_list',
		method: 'get',
		data
	});
}

//预约场次
export function subscribe(data) {
	return request({
		url: '/api/auction/subscribe',
		method: 'post',
		data
	});
}

//判断是否能进场
export function advance(data) {
	return request({
		url: '/api/auction/advance',
		method: 'get',
		data
	});
}

//场次里商品列表
export function auction_product(data) {
	return request({
		url: '/api/auction/auction_product',
		method: 'get',
		data
	});
}
